<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div>
    <!-- 1. Menu header  -->
    <div class="container">
      <div class="container-fluid">
        <nav class="navbar navbar-expand-sm">
          <a class="navbar-brand col-sm-8" href="#">
            <img src="images/logo-fresh.png" width="50px">
          </a>
          <!-- Links -->
          <ul class="navbar-nav col-sm-4">
            <li class="nav-item px-2">
              <a class="nav-link text-dark" href="#"><small><b>PAGES</b></small></a>
            </li>
            <li class="nav-item px-2">
              <a class="nav-link text-dark" href="#"><small><b>STYLE</b></small></a>
            </li>
            <li class="nav-item px-2">
              <a class="nav-link text-dark" href="#"><small><b>DOCS</b></small></a>
            </li>
            <li class="nav-item pl-2">
              <button class="text-white btn btn-primary rounded-pill">
                <small><b>
                    BUY NOW
                  </b></small>
              </button>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <!-- 2. Highlight section -->
    <div class="container pt-5 padding-content">
      <div class="row form-group">
        <div class="col-sm-6">
          <h1 class="h1-content">Showcase your amazing app</h1>
          <p class="pt-2">Fresh Mobile App is an online learning and teaching marketplace with over
            5000 courses and 1 million students. Instructor and expertly crafted courses,
            designed for the modern students and entrepreneur.
          </p>
          <div class="pt-2">
            <h6 style="font-size: small;"><b>Download the app now:</b></h6>
            <div class="row form-group col-sm-9 pt-1">
              <div class="col-sm-5 pl-0">
                <button class="text-white btn btn-primary rounded-pill">
                  <small><b><i class="fab fa-apple"></i>&nbsp;
                      APP STORE
                    </b></small></button>
              </div>
              <div class="col-sm-6 pl-0">
                <button class="text-white btn btn-primary rounded-pill">
                  <small><b><i class="fab fa-google-play"></i>&nbsp;
                      GOOGLE PLAY
                    </b></small></button>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 pl-5">
          <img src="images/holding-phone.svg" width="400px" class="img-hold-phone">
        </div>
      </div>
    </div>
    <!-- 3. Các chức năng (features) -->
    <div class="container-fluid bg-features pt-5">
      <div class="row form-group">
        <div class="col-sm-4 text-right">
          <!-- phone container -->
          <div class="iphone">

            <!-- Small round top -->
            <div class="iphone-small-round-top"></div>

            <!-- Round top left -->
            <div class="iphone-round-top-left"></div>

            <!-- Speaker top -->
            <div class="iphone-speaker"></div>

            <!-- Screenshot -->
            <img src="images/screenshot-phone.png" class="iphone-screenshot">

            <!-- Round button bottom -->
            <div class="iphone-button"></div>

          </div>
        </div>
        <div class="col-sm-8 div-features">
          <div class="row form-group">
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-universal-access"></i>
              </div>
              <div class="col-sm-10">
                <h6>Accessible</h6>
                <p>Built with accessibility in mind and following best practices.</p>
              </div>
            </div>
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-mobile-alt"></i>
              </div>
              <div class="col-sm-10">
                <h6>Mobile First</h6>
                <p>Get best experience with mobile first User Interface</p>
              </div>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-book"></i>
              </div>
              <div class="col-sm-10">
                <h6>Thousand courses</h6>
                <p>More than 1600 courses from the most popular Teachers in the world</p>
              </div>
            </div>
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-download"></i>
              </div>
              <div class="col-sm-10">
                <h6>Content up to date</h6>
                <p>The content often be up to date by teachers</p>
              </div>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-mobile-alt"></i>
              </div>
              <div class="col-sm-10">
                <h6>Easy to use</h6>
                <p>Easily customize your profile and your learning center.</p>
              </div>
            </div>
            <div class="col-sm-6 row">
              <div class="col-sm-2 text-center">
                <i class="fas fa-user"></i>
              </div>
              <div class="col-sm-10">
                <h6>Many ways to login</h6>
                <p>Login with email, account or facebook</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- 4. khách hàng phản hồi và bảng giá -->
      <div class="container text-center">
        <h3 class="p-5">
          <b><span class="p-4 border-top border-primary">What our customers are saying…</span></b>
        </h3>
        <div class="row form-group customer-card">
          <div class="col-sm-4">
            <div class="card">
              <div class="card-body">
                <img src="images/customers/leo-gill.jpg" class="rounded-circle">
                <p class="pt-3">This app is awesome! We've seen amazing results already.</p>
                <h6 class="py-3"><b>LEO GILL</b></h6>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card">
              <div class="card-body">
                <img src="images/customers/renee-sims.jpg" class="rounded-circle">
                <p class="pt-3">It really saves me time and effort.
                  This app is exactly what our business has been lacking.</p>
                <h6 class="py-3"><b>RENEE SIMS</b></h6>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card">
              <div class="card-body">
                <img src="images/customers/dallas-kwok.jpg" class="rounded-circle">
                <p class="pt-3">This app impressed me on multiple levels.</p>
                <h6 class="py-3"><b>DALLAS KWOK</b></h6>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container text-center pt-5">
        <h3 class="p-5">
          <b><span class="p-4 border-top border-primary">Simple pricing</span></b>
        </h3>
        <div class="row form-group">
          <div class="col-sm-6">
            <div class="card float-right price-card">
              <div class="card-header bg-white">
                <h6><b>Stater</b></h6>
                <h4><b>Free</b></h4>
                <p>forever</p>
              </div>
              <div class="card-body text-left">
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;Custom login</p>
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;Access 100+ free courses</p>
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;2 hours learning continuously</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="card float-left price-card">
              <div class="card-header bg-white">
                <h6><b>Professional</b></h6>
                <h4><b>$9</b></h4>
                <p>per month</p>
              </div>
              <div class="card-body text-left">
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;All Starter features</p>
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;Access 50+ premium cours</p>
                <p><i class="far fa-check-circle"></i>&nbsp;&nbsp;24 hours learning continuously</p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container text-center pt-5">
        <h3 class="p-5">
          <b><span class="p-4 border-top border-primary">Download now</span></b>
        </h3>
        <div class="row form-group">
          <div style="margin-left: 39%;">
            <button class="text-white btn btn-primary rounded-pill">
              <small><b><i class="fab fa-apple"></i>&nbsp;
                  APP STORE
                </b></small></button>
          </div>
          <div style="padding-left: 10px;">
            <button class="text-white btn btn-primary rounded-pill">
              <small><b><i class="fab fa-google-play"></i>&nbsp;
                  GOOGLE PLAY
                </b></small></button>
          </div>
        </div>
      </div>
    </div>

    <!-- 5. Footer section -->
    <footer class="page-footer font-small blue" style="padding-top: 150px;">
      <div class="container text-center text-md-left border-bottom" style="border-color: rgb(218, 215, 215);">
        <div class="row">
          <div class="col-md-4" style="padding-left: 0px; padding-right: 150px;">
            <h5 class="font-weight-bold">Fresh Mobile App</h5>
            <p>Fresh Mobile App is an Education app built on React Native</p>
          </div>
          <hr class="clearfix w-100 d-md-none pb-3">
          <div class="col-md-8 row form-group link-css">
            <div class="col-md-3 px-4">
              <!-- Links -->
              <h5 class="font-weight-bold">About</h5>
              <ul class="list-unstyled">
                <li>
                  <a href="#!">About Us</a>
                </li>
                <li>
                  <a href="#!">Team</a>
                </li>
                <li>
                  <a href="#!">Blog</a>
                </li>
              </ul>
            </div>
            <div class="col-md-3 px-4">

              <!-- Links -->
              <h5 class="font-weight-bold">Services</h5>

              <ul class="list-unstyled">
                <li>
                  <a href="#!">Design</a>
                </li>
                <li>
                  <a href="#!">Themes</a>
                </li>
                <li>
                  <a href="#!">Branding</a>
                </li>
              </ul>

            </div>
            <div class="col-md-3 px-4">

              <!-- Links -->
              <h5 class="font-weight-bold">Help</h5>

              <ul class="list-unstyled">
                <li>
                  <a href="#!">FAQs</a>
                </li>
                <li>
                  <a href="#!">Docs</a>
                </li>
                <li>
                  <a href="#!">Tutorials</a>
                </li>
              </ul>

            </div>
            <div class="col-md-3 px-4">

              <!-- Links -->
              <h5 class="font-weight-bold">Contact</h5>

              <ul class="list-unstyled">
                <li>
                  <a href="#!">Contact</a>
                </li>
                <li>
                  <a href="#!">Email</a>
                </li>
                <li>
                  <a href="#!">Chat</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <!-- Copyright -->
      <div style="padding-left: 105px; padding-top: 10px; font-size: small;">
        CopyRight © 2022
      </div>
      <!-- Copyright -->
    </footer>
  </div>
</body>

</html>